Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.holders
Class DateHolder

    java.lang.Object
      org.apache.axis.holders.DateHolder

All Implemented Interfaces:
  Holder

public final class DateHolder
extends java.lang.Object
implements Holder

Class DateHolder

Field Summary
`java.util.Date` | `value` Field _value

Constructor Summary
`DateHolder()` Constructor DateHolder
`DateHolder(java.util.Date value)` Constructor DateHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.util.Date value

  Field _value

Constructor Detail

### DateHolder

    public DateHolder()

  Constructor DateHolder

### DateHolder

    public DateHolder(java.util.Date value)

  Constructor DateHolder

Parameters:
  `value` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.